

-- 
-- Table structure for table `item`
-- 

CREATE TABLE `item` (
  `mid` int(11) NOT NULL auto_increment,
  `pic` varchar(255) default NULL,
  `name` varchar(255) default NULL,
  `des` varchar(255) default NULL,
  `amt` varchar(255) default NULL,
  `npc` varchar(255) default NULL,
  `linkA` varchar(255) default NULL,
  `linkB` varchar(255) default NULL,
  `linkC` varchar(255) default NULL,
  `type` varchar(255) default NULL,
  `class` varchar(255) default NULL,
  PRIMARY KEY  (`mid`)
) TYPE=MyISAM PACK_KEYS=0 AUTO_INCREMENT=409 ;

-- 
-- Dumping data for table `item`
-- 

INSERT INTO `item` VALUES (1, 'item_booty/Booty_Beam.gif', 'Beam', 'Crafting Material', '0', 'N', '', NULL, NULL, '', 'M');
INSERT INTO `item` VALUES (2, 'item_booty/Booty_BliDend.gif', 'BliDend', 'Crafting Material', '0', 'Y', '', NULL, NULL, '', 'M');
INSERT INTO `item` VALUES (3, 'item_booty/Booty_CellWeef.gif', 'Cell Weef', 'Crafting Material', '0', 'N', '', NULL, NULL, '', 'M');
INSERT INTO `item` VALUES (4, 'item_booty/Booty_Cling.gif', 'Cling', 'Crafting Material', '0', 'Y', '', NULL, NULL, '', 'M');
INSERT INTO `item` VALUES (5, 'item_booty/Booty_Gli.gif', 'Gli', 'Crafting Material', '0', 'N', '', NULL, NULL, '', 'M');
INSERT INTO `item` VALUES (6, 'item_booty/Booty_Greaf.gif', 'Greaf', 'Crafting Material', '0', 'N', '', NULL, NULL, '', 'M');
INSERT INTO `item` VALUES (7, 'item_booty/Booty_Haren.gif', 'Haren', 'Crafting Material', '0', 'N', '', NULL, NULL, '', 'M');
INSERT INTO `item` VALUES (8, 'item_booty/Booty_HighZid.gif', 'High Zid', 'Crafting Material', '0', 'N', '', NULL, NULL, '', 'M');
INSERT INTO `item` VALUES (9, 'item_booty/Booty_JemRiar.gif', 'Jem Riar', 'Crafting Material', '0', 'N', '', NULL, NULL, '', 'M');
INSERT INTO `item` VALUES (10, 'item_booty/Booty_JemzRiar.gif', 'Jemz Riar', 'Crafting Material', '0', 'N', '', NULL, NULL, '', 'M');
INSERT INTO `item` VALUES (11, 'item_booty/Booty_Jim.gif', 'Jim', 'Crafting Material', '0', 'N', '', NULL, NULL, '', 'M');
INSERT INTO `item` VALUES (12, 'item_booty/Booty_Lake.gif', 'Lake', 'Crafting Material', '0', 'N', '', NULL, NULL, '', 'M');
INSERT INTO `item` VALUES (13, 'item_booty/Booty_LouisMika.gif', 'Louis Mika', 'Crafting Material', '0', 'N', '', NULL, NULL, '', 'M');
INSERT INTO `item` VALUES (14, 'item_booty/Booty_MidMika.gif', 'Mid Mika', 'Crafting Material', '0', 'N', '', NULL, NULL, '', 'M');
INSERT INTO `item` VALUES (15, 'item_booty/Booty_Mika.gif', 'Mika', 'Crafting Material', '0', 'Y', '', NULL, NULL, '', 'M');
INSERT INTO `item` VALUES (16, 'item_booty/Booty_PlyBliDend.gif', 'Ply BliDend', 'Crafting Material', '0', 'N', '', NULL, NULL, '', 'M');
INSERT INTO `item` VALUES (17, 'item_booty/Booty_Rian.gif', 'Rian', 'Crafting Material', '0', 'N', '', NULL, NULL, '', 'M');
INSERT INTO `item` VALUES (18, 'item_booty/Booty_Riar.gif', 'Riar', 'Crafting Material', '0', 'Y', '', NULL, NULL, '', 'M');
INSERT INTO `item` VALUES (19, 'item_booty/Booty_SiarBliDend.gif', 'Siar BliDend', 'Crafting Material', '0', 'N', '', NULL, NULL, '', 'M');
INSERT INTO `item` VALUES (20, 'item_booty/Booty_SolZid.gif', 'Sol Zid', 'Crafting Material', '0', 'N', '', NULL, NULL, '', 'M');
INSERT INTO `item` VALUES (21, 'item_booty/Booty_WardWeef.gif', 'Ward Weef', 'Crafting Material', '0', 'N', '', NULL, NULL, '', 'M');
INSERT INTO `item` VALUES (22, 'item_booty/Booty_Warm.gif', 'Warm', 'Crafting Material', '0', 'N', '', NULL, NULL, '', 'M');
INSERT INTO `item` VALUES (23, 'item_booty/Booty_Weef.gif', 'Weef', 'Crafting Material', '0', 'Y', '', NULL, NULL, '', 'M');
INSERT INTO `item` VALUES (24, 'item_booty/Booty_Zid.gif', 'Zid', 'Crafting Material', '0', 'Y', '', NULL, NULL, '', 'M');
INSERT INTO `item` VALUES (26, 'item_processed_ore/Ore_Black_Firstalium.gif', 'Firstalium (Black)', 'processed resources used in Weapon, Armor and Shoes production.', '0', 'N', '', NULL, NULL, '', 'O');
INSERT INTO `item` VALUES (27, 'item_processed_ore/Ore_Black_Utalrio.gif', 'Utalrio (Black)', 'processed resources used in Close Range Weapon and Shoes production.', '0', 'N', '', NULL, NULL, '', 'O');
INSERT INTO `item` VALUES (28, 'item_processed_ore/Ore_Black_Protalrous.gif', 'Protalrous (Black)', 'processed resources used in Weapon, Armor and Shoes production.', '0', 'N', '', NULL, NULL, '', 'O');
INSERT INTO `item` VALUES (29, 'item_processed_ore/Ore_Black_Newtalian.gif', 'Newtalian (Black)', 'processed resources used in Close Range Weapon and Shoes production.', '0', 'N', '', NULL, NULL, '', 'O');
INSERT INTO `item` VALUES (30, 'item_processed_ore/Ore_Blue_Fetalium.gif', 'Fetalium (Blue)', 'processed resources used in Staff, Armor and Pants production.', '0', 'N', '', NULL, NULL, '', 'O');
INSERT INTO `item` VALUES (31, 'item_processed_ore/Ore_Blue_Cotalrio.gif', 'Cotalrio (Blue)', 'proccessed resources used in Staff and Pants production.', '0', 'N', '', NULL, NULL, '', 'O');
INSERT INTO `item` VALUES (32, 'item_processed_ore/Ore_Blue_Baytalrous.gif', 'Baytalrous (Blue)', 'processed resources uesd in Staff, Armor and Pants production.', '0', 'N', '', NULL, NULL, '', 'O');
INSERT INTO `item` VALUES (33, 'item_processed_ore/Ore_Blue_Crotalian.gif', 'Crotalian (Blue)', 'processed resources used in Staff and Pants production.', '0', 'N', '', NULL, NULL, '', 'O');
INSERT INTO `item` VALUES (34, 'item_processed_ore/Ore_Red_Lutalium.gif', 'Lutalium (Red)', 'processed resources used in Firearm, Armor and Helmet production.', '0', 'N', '', NULL, NULL, '', 'O');
INSERT INTO `item` VALUES (35, 'item_processed_ore/Ore_Red_Lotalrio.gif', 'Lotalrio (Red)', 'processed resources used in Firearm and Helmet production.', '0', 'N', '', NULL, NULL, '', 'O');
INSERT INTO `item` VALUES (36, 'item_processed_ore/Ore_Red_Niotalrous.gif', 'Niotalrous (Red)', 'processed resources used in Firearm, Armor and Helmet production', '0', 'N', '', NULL, NULL, '', 'O');
INSERT INTO `item` VALUES (37, 'item_processed_ore/Ore_Red_Motalian.gif', 'Motalian (Red)', 'processed resources used in Firearm and Helmet production.', '0', 'N', '', NULL, NULL, '', 'O');
INSERT INTO `item` VALUES (38, 'item_processed_ore/Ore_Yellow_Ostalium.gif', 'Ostalium (Yellow)', 'processed resoucres used in Shield and Armor production.', '0', 'N', '', NULL, NULL, '', 'O');
INSERT INTO `item` VALUES (39, 'item_processed_ore/Ore_Yellow_Iritalrio.gif', 'Iritalrio (Yellow)', 'processed resources used in Shield and Shirt production.', '0', 'N', '', NULL, NULL, '', 'O');
INSERT INTO `item` VALUES (40, 'item_processed_ore/Ore_Yellow_Teitalrous.gif', 'Teitalrous (Yellow)', 'processed resources used in Shield and Armor production.', '0', 'N', '', NULL, NULL, '', 'O');
INSERT INTO `item` VALUES (41, 'item_processed_ore/Ore_Yellow_Tutalian.gif', 'Tutalian (Yellow)', 'processed resources used in Shield and Shirt production.', '0', 'N', '', NULL, NULL, '', 'O');
INSERT INTO `item` VALUES (42, 'item_processed_ore/Ore_Green_Haitalium.gif', 'Haitalium (Green)', 'processed resources used in Weapon, Armor and Glove production.', '0', 'N', '', NULL, NULL, '', 'O');
INSERT INTO `item` VALUES (43, 'item_processed_ore/Ore_Green_Metalrio.gif', 'Metalrio (Green)', 'processed resources used in Weapon and Glove production.', '0', 'N', '', NULL, NULL, '', 'O');
INSERT INTO `item` VALUES (44, 'item_processed_ore/Ore_Green_Dutalrous.gif', 'Dutalrous (Green)', 'processed resoucres used in Weapon, Armor and Glove production.', '0', 'N', '', NULL, NULL, '', 'O');
INSERT INTO `item` VALUES (45, 'item_processed_ore/Ore_Green_Setalian.gif', 'Setalian (Green)', 'processed resources used in Weapon and Glove production.', '0', 'N', '', NULL, NULL, '', 'O');
INSERT INTO `item` VALUES (46, 'item_ore/Ore_Black_Ore1.gif', 'Black Ore +1', 'Low quality ore', '0', 'N', '', NULL, NULL, '', 'O');
INSERT INTO `item` VALUES (47, 'item_ore/Ore_Black_Ore2.gif', 'Black Ore +2', 'Normal quality ore', '0', 'N', '', NULL, NULL, '', 'O');
INSERT INTO `item` VALUES (48, 'item_ore/Ore_Black_Ore3.gif', 'Black Ore +3', 'High quality ore', '0', 'N', '', NULL, NULL, '', 'O');
INSERT INTO `item` VALUES (49, 'item_ore/Ore_Blue_Ore1.gif', 'Blue Ore +1', 'Low quality ore', '0', 'N', '', NULL, NULL, '', 'O');
INSERT INTO `item` VALUES (50, 'item_ore/Ore_Blue_Ore2.gif', 'Blue Ore +2', 'Normal quality ore', '0', 'N', '', NULL, NULL, '', 'O');
INSERT INTO `item` VALUES (51, 'item_ore/Ore_Blue_Ore3.gif', 'Blue Ore +3', 'High quality ore', '0', 'N', '', NULL, NULL, '', 'O');
INSERT INTO `item` VALUES (52, 'item_ore/Ore_Green_Ore1.gif', 'Green Ore +1', 'Low quality ore', '0', 'N', '', NULL, NULL, '', 'O');
INSERT INTO `item` VALUES (53, 'item_ore/Ore_Green_Ore2.gif', 'Green Ore +2', 'Normal quality ore', '0', 'N', '', NULL, NULL, '', 'O');
INSERT INTO `item` VALUES (54, 'item_ore/Ore_Green_Ore3.gif', 'Green Ore +3', 'High quality ore', '0', 'N', '', NULL, NULL, '', 'O');
INSERT INTO `item` VALUES (55, 'item_ore/Ore_Red_Ore1.gif', 'Red Ore +1', 'Low quality ore', '0', 'N', '', NULL, NULL, '', 'O');
INSERT INTO `item` VALUES (56, 'item_ore/Ore_Red_Ore2.gif', 'Red Ore +2', 'Normal quality ore', '0', 'N', '', NULL, NULL, '', 'O');
INSERT INTO `item` VALUES (57, 'item_ore/Ore_Red_Ore3.gif', 'Red Ore +3', 'High quality ore', '0', 'N', '', NULL, NULL, '', 'O');
INSERT INTO `item` VALUES (58, 'item_ore/Ore_Red_Ore1.gif', 'Yellow Ore +1', 'Low quality ore', '0', 'N', '', NULL, NULL, '', 'O');
INSERT INTO `item` VALUES (59, 'item_ore/Ore_Red_Ore2.gif', 'Yellow Ore +2', 'Normal quality ore', '0', 'N', '', NULL, NULL, '', 'O');
INSERT INTO `item` VALUES (60, 'item_ore/Ore_Red_Ore3.gif', 'Yellow Ore +3', 'High quality ore', '0', 'N', '', NULL, NULL, '', 'O');
INSERT INTO `item` VALUES (61, 'item_jade/Jade_Lucky.gif', 'Lucky Jade', 'Improve luck. (not sure if this is ment for item upgrade luck.)', '0', 'N', '', NULL, NULL, '', 'J');
INSERT INTO `item` VALUES (62, 'item_jade/Jade_Promise.gif', 'Promise Jade', 'Increase profit when you trade with shop npcs.', '0', 'N', '', NULL, NULL, '', 'J');
INSERT INTO `item` VALUES (63, 'item_jade/Jade_Separation.gif', 'Separation Jade', 'Allows you to where armor 5 levels up. (ex. lvl 43 can use 47 armor) [per jade] (Must meet PT requirement, Max 25 lvl increase)', '0', 'N', '', NULL, NULL, '', 'J');
INSERT INTO `item` VALUES (64, 'item_jade/Jade_Talk.gif', 'Talk Jade', 'Allows you to hear other races local chat.', '0', 'N', '', NULL, NULL, '', 'J');
INSERT INTO `item` VALUES (65, 'item_jade/Jade_Wealth.gif', 'Wealth Jade', 'Increases exp % by 10. [per jade] (up to 50%)', '0', 'N', '', NULL, NULL, '', 'J');
INSERT INTO `item` VALUES (66, 'item_potion_bellato/Potion_Bel_Adrenaline.gif', 'Bellato Adrenaline Potion', 'Increases attack, decreases defense.', '+20% atk -10% def', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (67, 'item_potion_bellato/Potion_Bel_AdvancedAdrenaline.gif', 'Bellato Advanced Adrenaline Potion', 'Increases attack.', '+20% atk', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (68, 'item_potion_bellato/Potion_Bel_Cure.gif', 'Bellato Cure Potion', 'Decreases debuffs.', '-50% debuff timer', 'N', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (69, 'item_potion_bellato/Potion_Bel_Burst.gif', 'Bellato Burst Potion', 'Instantly increases attack.', '+50% atk', 'N', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (70, 'item_potion_bellato/Potion_Bel_Protection.gif', 'Bellato Protection Potion', 'Instantly increases overall defense.', '+50% defense increase.', 'N', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (71, 'item_potion_bellato/Potion_Bel_Composed.gif', 'Bellato Composed Potion', 'Instantly increases critical rate.', '+30% Critical rate', 'N', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (72, 'item_potion_bellato/Potion_Bel_AdvancedComposed.gif', 'Bellato Advanced Composed Potion', 'Instantly increases critical rate.', '+40% Critical rate', 'N', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (73, 'item_potion_bellato/Potion_Bel_Aid_FP0050.gif', 'Bellato FP Aid 50', 'restores FP', '+50 FP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (74, 'item_potion_bellato/Potion_Bel_Aid_FP0125.gif', 'Bellato FP Aid 125', 'restores FP', '+125 FP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (75, 'item_potion_bellato/Potion_Bel_Aid_FP0250.gif', 'Bellato FP Aid 250', 'restores FP', '+250 FP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (76, 'item_potion_bellato/Potion_Bel_Aid_FP0500.gif', 'Bellato FP Aid 500', 'restores FP', '+500 FP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (77, 'item_potion_bellato/Potion_Bel_Aid_FP1000.gif', 'Bellato FP Aid 1000', 'restores FP', '+1000 FP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (78, 'item_potion_bellato/Potion_Bel_Aid_FP1500.gif', 'Bellato FP Aid 1500', 'restores FP', '+1500 FP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (79, 'item_potion_bellato/Potion_Bel_Aid_FP2000.gif', 'Bellato FP Aid 2000', 'restores FP', '+2000 FP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (80, 'item_potion_bellato/Potion_Bel_Bless_HP0100.gif', 'Bellato HP Bless 100', 'restores HP', '+100 HP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (81, 'item_potion_bellato/Potion_Bel_Bless_HP0250.gif', 'Bellato HP Bless 250', 'restores HP', '+250 HP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (82, 'item_potion_bellato/Potion_Bel_Bless_HP0500.gif', 'Bellato HP Bless 500', 'restores HP', '+500 HP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (83, 'item_potion_bellato/Potion_Bel_Bless_HP1000.gif', 'Bellato HP Bless 1000', 'restores HP', '+1000 HP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (84, 'item_potion_bellato/Potion_Bel_Bless_HP2000.gif', 'Bellato HP Bless 2000', 'restores HP', '+2000 HP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (85, 'item_potion_bellato/Potion_Bel_Bless_HP3000.gif', 'Bellato HP Bless 3000', 'restores HP', '+3000 HP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (86, 'item_potion_bellato/Potion_Bel_Bless_HP4000.gif', 'Bellato HP Bless 4000', 'restores HP', '+4000 HP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (87, 'item_potion_bellato/Potion_Bel_Bless_HP4000a.gif', 'Bellato HP Bless 4000A', 'restores HP', '+4000 HP (special modifier unknown)', 'N', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (88, 'item_potion_bellato/Potion_Bel_Care_SP0100.gif', 'Bellato SP Care 100', 'restores Stamina', '+100 SP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (89, 'item_potion_bellato/Potion_Bel_Care_SP0200.gif', 'Bellato SP Care 200', 'restores Stamina', '+200 SP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (90, 'item_potion_bellato/Potion_Bel_Care_SP0400.gif', 'Bellato SP Care 400', 'restores Stamina', '+400 SP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (91, 'item_potion_bellato/Potion_Bel_Care_SP0800.gif', 'Bellato SP Care 800', 'restores Stamina', '+800 SP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (92, 'item_potion_Cora/Potion_Cora_Adrenaline.gif', 'Cora Adrenaline Potion', 'Increases attack, decreases defense.', '+20% atk -10% def', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (93, 'item_potion_Cora/Potion_Cora_AdvancedAdrenaline.gif', 'Cora Advanced Adrenaline Potion', 'Increases attack.', '+20% atk', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (94, 'item_potion_Cora/Potion_Cora_Cure.gif', 'Cora Cure Potion', 'Decreases debuffs.', '-50% debuff timer', 'N', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (95, 'item_potion_Cora/Potion_Cora_Burst.gif', 'Cora Burst Potion', 'Instantly increases attack.', '+50% atk', 'N', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (96, 'item_potion_Cora/Potion_Cora_Protection.gif', 'Cora Protection Potion', 'Instantly increases overall defense.', '+50% defense increase.', 'N', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (97, 'item_potion_Cora/Potion_Cora_Composed.gif', 'Cora Composed Potion', 'Instantly increases critical rate.', '+30% Critical rate', 'N', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (98, 'item_potion_Cora/Potion_Cora_AdvancedComposed.gif', 'Cora Advanced Composed Potion', 'Instantly increases critical rate.', '+40% Critical rate', 'N', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (99, 'item_potion_Cora/Potion_Cora_Priest_FP0050.gif', 'Cora FP Priest 50', 'restores FP', '+50 FP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (100, 'item_potion_Cora/Potion_Cora_Priest_FP0125.gif', 'Cora FP Priest 125', 'restores FP', '+125 FP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (101, 'item_potion_Cora/Potion_Cora_Priest_FP0250.gif', 'Cora FP Priest 250', 'restores FP', '+250 FP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (102, 'item_potion_Cora/Potion_Cora_Priest_FP0500.gif', 'Cora FP Priest 500', 'restores FP', '+500 FP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (103, 'item_potion_Cora/Potion_Cora_Priest_FP1000.gif', 'Cora FP Priest 1000', 'restores FP', '+1000 FP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (104, 'item_potion_Cora/Potion_Cora_Priest_FP1500.gif', 'Cora FP Priest 1500', 'restores FP', '+1500 FP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (105, 'item_potion_Cora/Potion_Cora_Priest_FP2000.gif', 'Cora FP Priest 2000', 'restores FP', '+2000 FP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (106, 'item_potion_Cora/Potion_Cora_Popp_HP0100.gif', 'Cora HP Popp 100', 'restores HP', '+100 HP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (107, 'item_potion_Cora/Potion_Cora_Popp_HP0250.gif', 'Cora HP Popp 250', 'restores HP', '+250 HP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (108, 'item_potion_Cora/Potion_Cora_Popp_HP0500.gif', 'Cora HP Popp 500', 'restores HP', '+500 HP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (109, 'item_potion_Cora/Potion_Cora_Popp_HP1000.gif', 'Cora HP Popp 1000', 'restores HP', '+1000 HP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (110, 'item_potion_Cora/Potion_Cora_Popp_HP2000.gif', 'Cora HP Popp 2000', 'restores HP', '+2000 HP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (111, 'item_potion_Cora/Potion_Cora_Popp_HP3000.gif', 'Cora HP Popp 3000', 'restores HP', '+3000 HP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (112, 'item_potion_Cora/Potion_Cora_Popp_HP4000.gif', 'Cora HP Popp 4000', 'restores HP', '+4000 HP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (113, 'item_potion_Cora/Potion_Cora_Popp_HP4000a.gif', 'Cora HP Popp 4000A', 'restores HP', '+4000 HP (special modifier unknown)', 'N', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (114, 'item_potion_Cora/Potion_Cora_Bishop_SP0100.gif', 'Cora SP Bishop 100', 'restores Stamina', '+100 SP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (115, 'item_potion_Cora/Potion_Cora_Bishop_SP0200.gif', 'Cora SP Bishop 200', 'restores Stamina', '+200 SP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (116, 'item_potion_Cora/Potion_Cora_Bishop_SP0400.gif', 'Cora SP Bishop 400', 'restores Stamina', '+400 SP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (117, 'item_potion_Cora/Potion_Cora_Bishop_SP0800.gif', 'Cora SP Bishop 800', 'restores Stamina', '+800 SP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (118, 'item_potion_Acc/Potion_Acc_OverDrive.gif', 'Acc Over Drive Potion', 'Increases attack, decreases defense.', '+20% atk -10% def', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (119, 'item_potion_Acc/Potion_Acc_AdvancedOverDrive.gif', 'Acc Advanced Over Drive Potion', 'Increases attack.', '+20% atk', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (120, 'item_potion_Acc/Potion_Acc_Cure.gif', 'Acc Cure Potion', 'Decreases debuffs.', '-50% debuff timer', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (121, 'item_potion_Acc/Potion_Acc_Offence.gif', 'Acc Offence Potion', 'Instantly increases attack.', '+50% atk', 'N', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (122, 'item_potion_Acc/Potion_Acc_Defense.gif', 'Acc Defense Potion', 'Instantly increases overall defense.', '+50% defense increase.', 'N', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (123, 'item_potion_Acc/Potion_Acc_Composed.gif', 'Acc Composed Potion', 'Instantly increases critical rate.', '+30% Critical rate', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (124, 'item_potion_Acc/Potion_Acc_Composed.gif', 'Acc Advanced Composed Potion', 'Instantly increases critical rate.', '+40% Critical rate', 'N', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (125, 'item_potion_Acc/Potion_Acc_Myria_FP0050.gif', 'Acc FP Myria 50', 'restores FP', '+50 FP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (126, 'item_potion_Acc/Potion_Acc_Myria_FP0125.gif', 'Acc FP Myria 125', 'restores FP', '+125 FP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (127, 'item_potion_Acc/Potion_Acc_Myria_FP0250.gif', 'Acc FP Myria 250', 'restores FP', '+250 FP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (128, 'item_potion_Acc/Potion_Acc_Myria_FP0500.gif', 'Acc FP Myria 500', 'restores FP', '+500 FP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (129, 'item_potion_Acc/Potion_Acc_Myria_FP1000.gif', 'Acc FP Myria 1000', 'restores FP', '+1000 FP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (130, 'item_potion_Acc/Potion_Acc_Myria_FP1500.gif', 'Acc FP Myria 1500', 'restores FP', '+1500 FP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (131, 'item_potion_Acc/Potion_Acc_Myria_FP2000.gif', 'Acc FP Myria 2000', 'restores FP', '+2000 FP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (132, 'item_potion_Acc/Potion_Acc_Aid_HP0100.gif', 'Acc HP Aid 100', 'restores HP', '+100 HP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (133, 'item_potion_Acc/Potion_Acc_Aid_HP0250.gif', 'Acc HP Aid 250', 'restores HP', '+250 HP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (134, 'item_potion_Acc/Potion_Acc_Aid_HP0500.gif', 'Acc HP Aid 500', 'restores HP', '+500 HP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (135, 'item_potion_Acc/Potion_Acc_Aid_HP1000.gif', 'Acc HP Aid 1000', 'restores HP', '+1000 HP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (136, 'item_potion_Acc/Potion_Acc_Aid_HP2000.gif', 'Acc HP Aid 2000', 'restores HP', '+2000 HP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (137, 'item_potion_Acc/Potion_Acc_Aid_HP3000.gif', 'Acc HP Aid 3000', 'restores HP', '+3000 HP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (138, 'item_potion_Acc/Potion_Acc_Aid_HP4000.gif', 'Acc HP Aid 4000', 'restores HP', '+4000 HP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (139, 'item_potion_Acc/Potion_Acc_Aid_HP4000a.gif', 'Acc HP Aid 4000A', 'restores HP', '+4000 HP (special modifier unknown)', 'N', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (140, 'item_potion_Acc/Potion_Acc_Optimousse_SP0100.gif', 'Acc SP Optimousse 100', 'restores Stamina', '+100 SP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (141, 'item_potion_Acc/Potion_Acc_Optimousse_SP0200.gif', 'Acc SP Optimousse 200', 'restores Stamina', '+200 SP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (142, 'item_potion_Acc/Potion_Acc_Optimousse_SP0400.gif', 'Acc SP Optimousse 400', 'restores Stamina', '+400 SP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (143, 'item_potion_Acc/Potion_Acc_Optimousse_SP0800.gif', 'Acc SP Optimousse 800', 'restores Stamina', '+800 SP', 'Y', '', NULL, NULL, '', 'P');
INSERT INTO `item` VALUES (144, 'item_talic/Talic_Ignorant.gif', 'Ignorant Talic', 'Used in upgrading weapons, Increase attack.', '', 'N', '', NULL, NULL, '', 'T');
INSERT INTO `item` VALUES (145, 'item_talic/Talic_Belief.gif', 'Belief Talic', 'Used in upgrading weapons and armor, changes weapon to water element or upgrades water elemental resist.', '', 'N', '', NULL, NULL, '', 'T');
INSERT INTO `item` VALUES (146, 'item_talic/Talic_Chaos.gif', 'Chaos Talic', 'Used in upgrading weapons, Increases stun chance.', '', 'N', '', NULL, NULL, '', 'T');
INSERT INTO `item` VALUES (147, 'item_talic/Talic_Darkness.gif', 'Darkness Talic', 'Used in upgrading weapons, Steals targets force points (FP).', '', 'N', '', NULL, NULL, '', 'T');
INSERT INTO `item` VALUES (148, 'item_talic/Talic_Destruction.gif', 'Destruction Talic', 'Used in upgrading weapons, Steals targets health points (HP).', '', 'N', '', NULL, NULL, '', 'T');
INSERT INTO `item` VALUES (149, 'item_talic/Talic_Favor.gif', 'Favor Talic', 'Used in upgrading armor, Increases overall defense.', '', 'N', '', NULL, NULL, '', 'T');
INSERT INTO `item` VALUES (150, 'item_talic/Talic_Glory.gif', 'Glory Talic', 'Used in upgrading weapons or armor, Changes weapon to wind element or increase wind elemental resist.', '', 'N', '', NULL, NULL, '', 'T');
INSERT INTO `item` VALUES (151, 'item_talic/Talic_Grace.gif', 'Grace Talic', 'Used in upgrading armor, Increases accuracy.', '', 'N', '', NULL, NULL, '', 'T');
INSERT INTO `item` VALUES (152, 'item_talic/Talic_Guard.gif', 'Guard Talic', 'Used in upgrading weapons and armor, Changes weapon to terra element or increases terra elemental resist.', '', 'N', '', NULL, NULL, '', 'T');
INSERT INTO `item` VALUES (153, 'item_talic/Talic_Hatred.gif', 'Hatred Talic', 'Used in upgrading ranged weapons, increases range of attack.', '', 'N', '', NULL, NULL, '', 'T');
INSERT INTO `item` VALUES (154, 'item_talic/Talic_Mercy.gif', 'Mercy Talic', 'Used in upgrading armor (boots), Increases dodge.', '', 'N', '', NULL, NULL, '', 'T');
INSERT INTO `item` VALUES (155, 'item_talic/Talic_Rebirth.gif', 'Restoration Talic', 'Used in upgrading weapon and armor, removes most recently applied talic.', '', 'N', '', NULL, NULL, '', 'T');
INSERT INTO `item` VALUES (156, 'item_talic/Talic_SacredFire.gif', 'SacredFire Talic', 'Used in upgrading weapon and armor, Changes weapon to fire element or increases fire elemental resist.', '', 'N', '', NULL, NULL, '', 'T');
INSERT INTO `item` VALUES (157, 'item_talic/Talic_Wisdom.gif', 'Wisdom Talic', 'Used in upgrading armor (helmet), Decreases debuff''s on your character.', '', 'N', '', NULL, NULL, '', 'T');
INSERT INTO `item` VALUES (158, 'item_battery/Goods_Battery_Training.gif', 'Training Battery [S]', 'Used with the mining tool, timer: 30min', '', 'N', '', NULL, NULL, '', 'B');
INSERT INTO `item` VALUES (159, 'item_battery/Goods_Battery_Small.gif', 'Battery [S]', 'Used with the mining tool, timer: 30min', '', 'Y', '', NULL, NULL, '', 'B');
INSERT INTO `item` VALUES (160, 'item_battery/Goods_Battery_Medium.gif', 'Battery [M]', 'Used with the mining tool, timer: 1hr', '', 'Y', '', NULL, NULL, '', 'B');
INSERT INTO `item` VALUES (161, 'item_battery/Goods_Battery_Big.gif', 'Battery [L]', 'Used with the mining tool, timer: 2hrs', '', 'N', '', NULL, NULL, '', 'B');
INSERT INTO `item` VALUES (162, 'item_battery/Goods_MiningTool_Accretia.gif', 'Mining Tool [Accretia]', 'Accretian Mining Tool', '', 'Y', '', NULL, NULL, '', 'B');
INSERT INTO `item` VALUES (163, 'item_battery/Goods_MiningTool_Bellato.gif', 'Mining Tool [Bellato]', 'Bellato Mining Tool', '', 'Y', '', NULL, NULL, '', 'B');
INSERT INTO `item` VALUES (164, 'item_battery/Goods_MiningTool_Cora.gif', 'Mining Tool [Cora]', 'Cora Mining Tool', '', 'Y', '', NULL, NULL, '', 'B');
INSERT INTO `item` VALUES (165, 'item_battery/Goods_MiningTool_Auto_A.gif', 'UMT [Accretia]', 'Accretian auto mining tool.', '', 'Y', '', NULL, NULL, '', 'B');
INSERT INTO `item` VALUES (166, 'item_battery/Goods_MiningTool_Auto_B.gif', 'UMT [Bellato]', 'Bellato auto mining tool.', '', 'Y', '', NULL, NULL, '', 'B');
INSERT INTO `item` VALUES (167, 'item_battery/Goods_MiningTool_Auto_C.gif', 'UMT [Cora]', 'Cora auto mining tool.', '', 'Y', '', NULL, NULL, '', 'B');
INSERT INTO `item` VALUES (168, 'item_battery/Goods_Battery_Auto_Small.gif', 'UMT Battery [S]', 'Timer: 1h 30min', '', 'Y', '', NULL, NULL, '', 'B');
INSERT INTO `item` VALUES (169, 'item_battery/Goods_Battery_Auto_Medium.gif', 'UMT Battery [R]', 'Timer: 3hrs', '', 'Y', '', NULL, NULL, '', 'B');
INSERT INTO `item` VALUES (170, 'item_gems/Jewel_Ruby_1.gif', 'Ruby', 'Precious stone from ore processing that are used in upgrading. (Slightly increases the probability of upgrading.)', '', 'N', '', NULL, NULL, '', 'G');
INSERT INTO `item` VALUES (171, 'item_gems/Jewel_Ruby_2_Light.gif', 'Light Ruby', 'Precious stone from ore processing that are used in upgrading. (Moderately increases the probability of upgrading.)', '', 'N', '', NULL, NULL, '', 'G');
INSERT INTO `item` VALUES (172, 'item_gems/Jewel_Ruby_3_Fire.gif', 'Fire Ruby', 'Precious stone from ore processing that are used in upgrading. (Greatly increases the probability of upgrading.)', '', 'N', '', NULL, NULL, '', 'G');
INSERT INTO `item` VALUES (173, 'item_gems/Jewel_Ruby_4_Salamander.gif', 'Spirit Ruby', 'Precious stone from ore processing that are used in upgrading. (Extremely increases the probability of upgrading.)', '', 'N', '', NULL, NULL, '', 'G');
INSERT INTO `item` VALUES (174, 'item_gems/Jewel_Crystal_1.gif', 'Crystal', 'Precious stone from ore processing that are used in upgrading. (Slightly increases the probability of upgrading.)', '', 'N', '', NULL, NULL, '', 'G');
INSERT INTO `item` VALUES (175, 'item_gems/Jewel_Crystal_2_Water.gif', 'Water Crystal', 'Precious stone from ore processing that are used in upgrading. (Moderately increases the probability of upgrading.)', '', 'N', '', NULL, NULL, '', 'G');
INSERT INTO `item` VALUES (176, 'item_gems/Jewel_Crystal_3_Ice.gif', 'Ice Crystal', 'Precious stone from ore processing that are used in upgrading. (Greatly increases the probability of upgrading.)', '', 'N', '', NULL, NULL, '', 'G');
INSERT INTO `item` VALUES (177, 'item_gems/Jewel_Crystal_4_Angel.gif', 'Angel Crystal', 'Precious stone from ore processing that are used in upgrading. (Extremely increases the probability of upgrading.)', '', 'N', '', NULL, NULL, '', 'G');
INSERT INTO `item` VALUES (178, 'item_gems/Jewel_Obsidian_1.gif', 'Obsidian', 'Precious stone from ore processing that are used in upgrading. (Slightly increases the probability of upgrading.)', '', 'N', '', NULL, NULL, '', 'G');
INSERT INTO `item` VALUES (179, 'item_gems/Jewel_Obsidian_2_Lightning.gif', 'Lightning Obsidian', 'Precious stone from ore processing that are used in upgrading. (Moderately increases the probability of upgrading.)', '', 'N', '', NULL, NULL, '', 'G');
INSERT INTO `item` VALUES (180, 'item_gems/Jewel_Obsidian_3_Wind.gif', 'Wind Obsidian', 'Precious stone from ore processing that are used in upgrading. (Greatly increases the probability of upgrading.)', '', 'N', '', NULL, NULL, '', 'G');
INSERT INTO `item` VALUES (181, 'item_gems/Jewel_Obsidian_4_Truth.gif', 'Truth Obsidian', 'Precious stone from ore processing that are used in upgrading. (Extremely increases the probability of upgrading.)', '', 'N', '', NULL, NULL, '', 'G');
INSERT INTO `item` VALUES (182, 'item_gems/Jewel_Topaz_1.gif', 'Topaz', 'Precious stone from ore processing that are used in upgrading. (Slightly increases the probability of upgrading.)', '', 'N', '', NULL, NULL, '', 'G');
INSERT INTO `item` VALUES (183, 'item_gems/Jewel_Topaz_2_Terra.gif', 'Terra Topaz', 'Precious stone from ore processing that are used in upgrading. (Moderately increases the probability of upgrading.)', '', 'N', '', NULL, NULL, '', 'G');
INSERT INTO `item` VALUES (184, 'item_gems/Jewel_Topaz_3_Poision.gif', 'Poision Topaz', 'Precious stone from ore processing that are used in upgrading. (Greatly increases the probability of upgrading.)', '', 'N', '', NULL, NULL, '', 'G');
INSERT INTO `item` VALUES (185, 'item_gems/Jewel_Topaz_4_Earth.gif', 'Element Topaz', 'Precious stone from ore processing that are used in upgrading. (Extremely increases the probability of upgrading.)', '', 'N', '', NULL, NULL, '', 'G');
INSERT INTO `item` VALUES (186, 'item_ammo/Bullet_Magazine.gif', 'Magazine', 'Firearm Magazine [Quantity 100]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (187, 'item_ammo/Bullet_ExplodingMagazine.gif', 'Exploding Magazine', 'Firearm Magazine, Element: Fire  [Quantity 100]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (188, 'item_ammo/Bullet_IceMagazine.gif', 'Ice Magazine', 'Bullets for firearm, Element: Water  [Quantity 100]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (189, 'item_ammo/Bullet_VenomMagazine.gif', 'Venom Magazine', 'Firearm magazine, Element: Earth  [Quantity 100]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (190, 'item_ammo/Bullet_MineralMagazine.gif', 'Mineral Magazine', 'Firearm magazine, Element: Wind  [Quantity 100]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (191, 'item_ammo/Bullet_LaserMagazine.gif', 'Laser Magazine', 'Firearm magazine  [Quantity 100]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (192, 'item_ammo/Bullet_EnergyMagazine.gif', 'Energy Magazine', 'Firearm magazine, +25% Attack Damage, [Quantity 100]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (193, 'item_ammo/Bullet_VulcanMagazine.gif', 'Vulcan Magazine', 'Firearm magazine  [Quantity 100]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (194, 'item_ammo/Bullet_ExplodingVulcanMagazine.gif', 'Exploding Vulcan Magazine', 'Bullets for firearms, AOE Damage, [Quantity 100]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (195, 'item_ammo/Bullet_Magazine.gif', 'Giga Magazine', 'Firearm Magazine [Quantity 500]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (196, 'item_ammo/Bullet_ExplodingMagazine.gif', 'Giga Exploding Magazine', 'Firearm Magazine, Element: Fire  [Quantity 500]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (197, 'item_ammo/Bullet_IceMagazine.gif', 'Giga Ice Magazine', 'Bullets for firearm, Element: Water  [Quantity 500]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (198, 'item_ammo/Bullet_VenomMagazine.gif', 'Giga Venom Magazine', 'Firearm magazine, Element: Earth  [Quantity 500]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (199, 'item_ammo/Bullet_MineralMagazine.gif', 'Giga Mineral Magazine', 'Firearm magazine, Element: Wind  [Quantity 500]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (200, 'item_ammo/Bullet_LaserMagazine.gif', 'Giga Laser Magazine', 'Firearm magazine  [Quantity 500]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (201, 'item_ammo/Bullet_EnergyMagazine.gif', 'Giga Energy Magazine', 'Firearm magazine, +25% Attack Damage,  [Quantity 500]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (202, 'item_ammo/Bullet_VulcanMagazine.gif', 'Giga Vulcan Magazine', 'Firearm magazine  [Quantity 500]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (203, 'item_ammo/Bullet_ExplodingVulcanMagazine.gif', 'Giga Exploding Vulcan Magazine', 'Bullets for firearms, AOE Damage,  [Quantity 500]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (204, 'item_ammo/Bullet_Magazine.gif', 'Terra Magazine', 'Firearm Magazine [Quantity 30000]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (205, 'item_ammo/Bullet_ExplodingMagazine.gif', 'Terra Exploding Magazine', 'Firearm Magazine, Element: Fire  [Quantity 30000]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (206, 'item_ammo/Bullet_IceMagazine.gif', 'Terra Ice Magazine', 'Bullets for firearm, Element: Water  [Quantity 30000]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (207, 'item_ammo/Bullet_VenomMagazine.gif', 'Terra Venom Magazine', 'Firearm magazine, Element: Earth  [Quantity 30000]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (208, 'item_ammo/Bullet_MineralMagazine.gif', 'Terra Mineral Magazine', 'Firearm magazine, Element: Wind  [Quantity 30000]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (209, 'item_ammo/Bullet_LaserMagazine.gif', 'Terra Laser Magazine', 'Firearm magazine  [Quantity 30000]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (210, 'item_ammo/Bullet_EnergyMagazine.gif', 'Terra Energy Magazine', 'Firearm magazine, +25% Attack Damage,  [Quantity 30000]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (211, 'item_ammo/Bullet_VulcanMagazine.gif', 'Terra Vulcan Magazine', 'Firearm magazine  [Quantity 30000]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (212, 'item_ammo/Bullet_ExplodingVulcanMagazine.gif', 'Terra Exploding Vulcan Magazine', 'Bullets for firearms, AOE Damage,  [Quantity 30000]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (213, 'item_ammo/Bullet_Arrow.gif', 'Arrow', 'Normal Arrow  [Quantity 100]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (214, 'item_ammo/Bullet_FireArrow.gif', 'Fire Arrow', 'Fire resistance Arrow, Element: Fire  [Quantity 100]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (215, 'item_ammo/Bullet_IceArrow.gif', 'Ice Arrow', 'Water resistance Arrow, Element: Water  [Quantity 100]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (216, 'item_ammo/Bullet_PoisonArrow.gif', 'Poison Arrow', 'Earth resistance Arrow, Element: Earth  [Quantity 100]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (217, 'item_ammo/Bullet_MineralArrow.gif', 'Mineral Arrow', 'Wind resistance Arrow, Element: Wind  [Quantity 100]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (218, 'item_ammo/Bullet_Bolt.gif', 'Bolt', 'Normal Bolt  [Quantity 100]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (219, 'item_ammo/Bullet_FireBolt.gif', 'Fire Bolt', 'Fire resistance Bolt, Element: Fire  [Quantity 100]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (220, 'item_ammo/Bullet_IceBolt.gif', 'Ice Bolt', 'Water resistance Bolt, Element: Water  [Quantity 100]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (221, 'item_ammo/Bullet_PoisonBolt.gif', 'Poison Bolt', 'Earth resistance Bolt, Element: Earth  [Quantity 100]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (222, 'item_ammo/Bullet_MineralBolt.gif', 'Mineral Bolt', 'Wind resistance Bolt, Element: Wind  [Quantity 100]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (223, 'item_ammo/Bullet_Arrow.gif', 'Giga Arrow', 'Normal Arrow  [Quantity 500]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (224, 'item_ammo/Bullet_FireArrow.gif', 'Giga Fire Arrow', 'Fire resistance Arrow, Element: Fire  [Quantity 500]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (225, 'item_ammo/Bullet_IceArrow.gif', 'Giga Ice Arrow', 'Water resistance Arrow, Element: Water  [Quantity 500]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (226, 'item_ammo/Bullet_PoisonArrow.gif', 'Giga Poison Arrow', 'Earth resistance Arrow, Element: Earth  [Quantity 500]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (227, 'item_ammo/Bullet_MineralArrow.gif', 'Giga Mineral Arrow', 'Wind resistance Arrow, Element: Wind  [Quantity 500]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (228, 'item_ammo/Bullet_Bolt.gif', 'Giga Bolt', 'Normal Bolt  [Quantity 500]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (229, 'item_ammo/Bullet_FireBolt.gif', 'Giga Fire Bolt', 'Fire resistance Bolt, Element: Fire  [Quantity 500]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (230, 'item_ammo/Bullet_IceBolt.gif', 'Giga Ice Bolt', 'Water resistance Bolt, Element: Water  [Quantity 500]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (231, 'item_ammo/Bullet_PoisonBolt.gif', 'Giga Poison Bolt', 'Earth resistance Bolt, Element: Earth  [Quantity 500]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (232, 'item_ammo/Bullet_MineralBolt.gif', 'Giga Mineral Bolt', 'Wind resistance Bolt, Element: Wind  [Quantity 500]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (233, 'item_ammo/Bullet_Arrow.gif', 'Terra Arrow', 'Normal Arrow  [Quantity 30000]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (234, 'item_ammo/Bullet_FireArrow.gif', 'Terra Fire Arrow', 'Fire resistance Arrow, Element: Fire  [Quantity 30000]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (235, 'item_ammo/Bullet_IceArrow.gif', 'Terra Ice Arrow', 'Water resistance Arrow, Element: Water  [Quantity 30000]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (236, 'item_ammo/Bullet_PoisonArrow.gif', 'Terra Poison Arrow', 'Earth resistance Arrow, Element: Earth  [Quantity 30000]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (237, 'item_ammo/Bullet_MineralArrow.gif', 'Terra Mineral Arrow', 'Wind resistance Arrow, Element: Wind  [Quantity 30000]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (238, 'item_ammo/Bullet_Bolt.gif', 'Terra Bolt', 'Normal Bolt  [Quantity 30000]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (239, 'item_ammo/Bullet_FireBolt.gif', 'Terra Fire Bolt', 'Fire resistance Bolt, Element: Fire  [Quantity 30000]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (240, 'item_ammo/Bullet_IceBolt.gif', 'Terra Ice Bolt', 'Water resistance Bolt, Element: Water  [Quantity 30000]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (241, 'item_ammo/Bullet_PoisonBolt.gif', 'Terra Poison Bolt', 'Earth resistance Bolt, Element: Earth  [Quantity 30000]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (242, 'item_ammo/Bullet_MineralBolt.gif', 'Terra Mineral Bolt', 'Wind resistance Bolt, Element: Wind  [Quantity 30000]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (243, 'item_ammo/Bullet_BeamCell.gif', 'Beam Cell', 'Use with Beam weapons  [Quantity 100]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (244, 'item_ammo/Bullet_AdvancedBeamCell.gif', 'Advanced Beam Cell', 'Use with Beam weapons, +25% Attack Damage, [Quantity 100]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (245, 'item_ammo/Bullet_BeamCell.gif', 'Giga Beam Cell', 'Use with Beam weapons  [Quantity 500]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (246, 'item_ammo/Bullet_AdvancedBeamCell.gif', 'Giga Advanced Beam Cell', 'Use with Beam weapons, +25% Attack Damage, [Quantity 500]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (247, 'item_ammo/Bullet_BeamCell.gif', 'Terra Beam Cell', 'Use with Beam weapons  [Quantity 30000]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (248, 'item_ammo/Bullet_AdvancedBeamCell.gif', 'Terra Advanced Beam Cell', 'Use with Beam weapons, +25% Attack Damage, [Quantity 30000]', '', 'N', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (249, 'item_ammo/Bullet_NuclearRocket.gif', 'Nuclear Rocket', 'Rocket: Damages target opponent and surrounding enemies, AOE Damage, Element: Fire, [Quantity 100]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (250, 'item_ammo/Bullet_ElectricRocket.gif', 'Electric Rocket', 'Rocket: Damages target opponent and surrounding enemies, AOE Damage, Element: Wind, [Quantity 100]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (251, 'item_ammo/Bullet_CrossRocket.gif', 'Cross Rocket', 'Rocket: Damages target opponent and surrounding enemies, AOE Damage, Element: Fire, [Quantity 100]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (252, 'item_ammo/Bullet_VenomRocket.gif', 'Venom Rocket', 'Rocket: Damages target opponent and surrounding enemies, AOE Damage, Element: Earth, [Quantity 100]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (253, 'item_ammo/Bullet_CycloneRocket.gif', 'Cyclone Rocket', 'Rocket: Damages target opponent and surrounding enemies, AOE Damage, Element: Water, [Quantity 100]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (254, 'item_ammo/Bullet_FlashRocket.gif', 'Flash Rocket', 'Rocket: Damages target opponent, Element: Fire, [Quantity 100]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (255, 'item_ammo/Bullet_PointRocket.gif', 'Point Rocket', 'Rocket: Damages target opponent, Element: Fire, [Quantity 100]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (256, 'item_ammo/Bullet_NonElementRocket.gif', 'Ceramic Rocket', 'Rocket: Damages target opponent, Single target, [Quantity 100]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (257, 'item_ammo/Bullet_FireLiquidFuel.gif', 'Liquid Fuel', 'Liquid Fuel: Use with flamethrower. Damages target opponent and surrounding enemies, AOE Damage, Element: Fire, [Quantity 100]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (258, 'item_ammo/Bullet_IceLiquidFuel.gif', 'Ice Liquid Fuel', 'Liquid Fuel: Use with flamethrower. Damages target opponent and surrounding enemies, AOE Damage, Element: Water, [Quantity 100]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (259, 'item_ammo/Bullet_PoisonLiquidFuel.gif', 'Poison Liquid Fuel', 'Liquid Fuel: Use with flamethrower. Damages target opponent and surrounding enemies, AOE Damage, Element: Earth, [Quantity 100]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (260, 'item_ammo/Bullet_MineralLiquidFuel.gif', 'Mineral Liquid Fuel', 'Liquid Fuel: Use with flamethrower. Damages target opponent and surrounding enemies, AOE Damage, Element: Wind, [Quantity 100]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (261, 'item_ammo/Bullet_NuclearRocket.gif', 'Giga Nuclear Rocket', 'Rocket: Damages target opponent and surrounding enemies, AOE Damage, Element: Fire, [Quantity 500]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (262, 'item_ammo/Bullet_ElectricRocket.gif', 'Giga Electric Rocket', 'Rocket: Damages target opponent and surrounding enemies, AOE Damage, Element: Wind, [Quantity 500]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (263, 'item_ammo/Bullet_CrossRocket.gif', 'Giga Cross Rocket', 'Rocket: Damages target opponent and surrounding enemies, AOE Damage, Element: Fire, [Quantity 500]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (264, 'item_ammo/Bullet_VenomRocket.gif', 'Giga Venom Rocket', 'Rocket: Damages target opponent and surrounding enemies, AOE Damage, Element: Earth, [Quantity 500]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (265, 'item_ammo/Bullet_CycloneRocket.gif', 'Giga Cyclone Rocket', 'Rocket: Damages target opponent and surrounding enemies, AOE Damage, Element: Water, [Quantity 500]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (266, 'item_ammo/Bullet_FlashRocket.gif', 'Giga Flash Rocket', 'Rocket: Damages target opponent, Element: Fire, [Quantity 500]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (267, 'item_ammo/Bullet_PointRocket.gif', 'Giga Point Rocket', 'Rocket: Damages target opponent, Element: Fire, [Quantity 500]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (268, 'item_ammo/Bullet_NonElementRocket.gif', 'Giga Ceramic Rocket', 'Rocket: Damages target opponent, Single target, [Quantity 500]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (269, 'item_ammo/Bullet_FireLiquidFuel.gif', 'Giga Liquid Fuel', 'Liquid Fuel: Use with flamethrower. Damages target opponent and surrounding enemies, AOE Damage, Element: Fire, [Quantity 500]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (270, 'item_ammo/Bullet_IceLiquidFuel.gif', 'Giga Ice Liquid Fuel', 'Liquid Fuel: Use with flamethrower. Damages target opponent and surrounding enemies, AOE Damage, Element: Water, [Quantity 500]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (271, 'item_ammo/Bullet_PoisonLiquidFuel.gif', 'Giga Poison Liquid Fuel', 'Liquid Fuel: Use with flamethrower. Damages target opponent and surrounding enemies, AOE Damage, Element: Earth, [Quantity 500]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (272, 'item_ammo/Bullet_MineralLiquidFuel.gif', 'Giga Mineral Liquid Fuel', 'Liquid Fuel: Use with flamethrower. Damages target opponent and surrounding enemies, AOE Damage, Element: Wind, [Quantity 500]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (273, 'item_ammo/Bullet_NuclearRocket.gif', 'Terra Nuclear Rocket', 'Rocket: Damages target opponent and surrounding enemies, AOE Damage, Element: Fire, [Quantity 30000]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (274, 'item_ammo/Bullet_ElectricRocket.gif', 'Terra Electric Rocket', 'Rocket: Damages target opponent and surrounding enemies, AOE Damage, Element: Wind, [Quantity 30000]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (275, 'item_ammo/Bullet_CrossRocket.gif', 'Terra Cross Rocket', 'Rocket: Damages target opponent and surrounding enemies, AOE Damage, Element: Fire, [Quantity 30000]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (276, 'item_ammo/Bullet_VenomRocket.gif', 'Terra Venom Rocket', 'Rocket: Damages target opponent and surrounding enemies, AOE Damage, Element: Earth, [Quantity 30000]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (277, 'item_ammo/Bullet_CycloneRocket.gif', 'Terra Cyclone Rocket', 'Rocket: Damages target opponent and surrounding enemies, AOE Damage, Element: Water, [Quantity 30000]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (278, 'item_ammo/Bullet_FlashRocket.gif', 'Terra Flash Rocket', 'Rocket: Damages target opponent, Element: Fire, [Quantity 30000]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (279, 'item_ammo/Bullet_PointRocket.gif', 'Terra Point Rocket', 'Rocket: Damages target opponent, Element: Fire, [Quantity 30000]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (280, 'item_ammo/Bullet_NonElementRocket.gif', 'Terra Ceramic Rocket', 'Rocket: Damages target opponent, Single target, [Quantity 30000]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (281, 'item_ammo/Bullet_FireLiquidFuel.gif', 'Terra Liquid Fuel', 'Liquid Fuel: Use with flamethrower. Damages target opponent and surrounding enemies, AOE Damage, Element: Fire, [Quantity 30000]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (282, 'item_ammo/Bullet_IceLiquidFuel.gif', 'Terra Ice Liquid Fuel', 'Liquid Fuel: Use with flamethrower. Damages target opponent and surrounding enemies, AOE Damage, Element: Water, [Quantity 30000]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (283, 'item_ammo/Bullet_PoisonLiquidFuel.gif', 'Terra Poison Liquid Fuel', 'Liquid Fuel: Use with flamethrower. Damages target opponent and surrounding enemies, AOE Damage, Element: Earth, [Quantity 30000]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (284, 'item_ammo/Bullet_MineralLiquidFuel.gif', 'Terra Mineral Liquid Fuel', 'Liquid Fuel: Use with flamethrower. Damages target opponent and surrounding enemies, AOE Damage, Element: Wind, [Quantity 30000]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (285, 'item_ammo/Bullet_MentalBrake.gif', 'Mental Break', 'Removes the target''s ability to use force debuffs, [Quantity 100]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (286, 'item_ammo/Bullet_SternGrenade.gif', 'Stun Grenade', 'Stun your opponent with an explosive shockwave, [Quantity 100]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (287, 'item_ammo/Bullet_AcidShower.gif', 'Acid Shower', 'Reduce the target''s attack/force abilities, [Quantity 100]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (288, 'item_ammo/Bullet_BrakingStrength.gif', 'Breaking Strength', 'Decrease opponent''s SP with a chemical bomb, [Quantity 100]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (289, 'item_ammo/Bullet_MicromGas.gif', 'Microrom Gas', 'Decrease target opponent''s movement with a bacterial gas, [Quantity 100]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (290, 'item_ammo/Bullet_RegistBrake.gif', 'Resist Break', 'Decreases the target''s elemental resistance, [Quantity 100]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (291, 'item_ammo/Bullet_LimitedForce.gif', 'Limited Force', 'Greatly reduce your opponent''s FP, [Quantity 100]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (292, 'item_ammo/Bullet_ImpactExplosion.gif', 'Impact Explosion', 'Removes target''s active skill buffs wit ha violent shockwave, [Quantity 100]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (293, 'item_ammo/Bullet_FlashWave.gif', 'Flash Wave', 'Blind your target opponent with a strong light, [Quantity 100]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (294, 'item_ammo/Bullet_HoldingWeb.gif', 'Holding Web', 'Restrict opponent''s movement with a strong net, [Quantity 100]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (295, 'item_ammo/Bullet_VirusInject.gif', 'Virus Inject', 'Inject a virus into the target opponent and interfere to regain HP, [Quantity 100]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (296, 'item_ammo/Bullet_MindControl.gif', 'Mind Control', 'Paralyze opponent''s spirit and restrict use of their skills and force, [Quantity 100]', '', 'Y', '', NULL, NULL, '', 'A');
INSERT INTO `item` VALUES (298, 'item_catalyst/Catalyst_Silver.gif', 'Catalyst (Silver)', 'Silver Catalyst used in the item combine system.', '', 'Y', '', NULL, NULL, '', 'C');
INSERT INTO `item` VALUES (299, 'item_catalyst/Catalyst_Gold.gif', 'Catalyst (Gold)', 'Gold Catalyst used in the item combine system.', '', 'Y', '', NULL, NULL, '', 'C');
INSERT INTO `item` VALUES (300, 'item_excelsior/Excelsior_Black_Piece.gif', 'Excelsior Piece (Black)', 'Piece of Excelsior used to combine.', '', '', '', NULL, NULL, '', '');
INSERT INTO `item` VALUES (301, 'item_excelsior/Excelsior_Blue_Piece.gif', 'Excelsior Piece (Blue)', 'Piece of Excelsior used to combine.', '', '', '', NULL, NULL, '', '');
INSERT INTO `item` VALUES (302, 'item_excelsior/Excelsior_Brown_Pirce.gif', 'Excelsior Piece (Brown)', 'Piece of Excelsior used to combine.', '', '', '', NULL, NULL, '', '');
INSERT INTO `item` VALUES (303, 'item_excelsior/Excelsior_Green_Piece.gif', 'Excelsior Piece (Green)', 'Piece of Excelsior used to combine.', '', '', '', NULL, NULL, '', '');
INSERT INTO `item` VALUES (304, 'item_excelsior/Excelsior_Navy_Piece.gif', 'Excelsior Piece (Navy)', 'Piece of Excelsior used to combine.', '', '', '', NULL, NULL, '', '');
INSERT INTO `item` VALUES (305, 'item_excelsior/Excelsior_Olive_Piece.gif', 'Excelsior Piece (Olive)', 'Piece of Excelsior used to combine.', '', '', '', NULL, NULL, '', '');
INSERT INTO `item` VALUES (306, 'item_excelsior/Excelsior_Purple_Piece.gif', 'Excelsior Piece (Purple)', 'Piece of Excelsior used to combine.', '', '', '', NULL, NULL, '', '');
INSERT INTO `item` VALUES (307, 'item_excelsior/Excelsior_Red_Piece.gif', 'Excelsior Piece (Red)', 'Piece of Excelsior used to combine.', '', '', '', NULL, NULL, '', '');
INSERT INTO `item` VALUES (308, 'item_excelsior/Excelsior_White_Piece.gif', 'Excelsior Piece (White)', 'Piece of Excelsior used to combine.', '', '', '', NULL, NULL, '', '');
INSERT INTO `item` VALUES (309, 'item_excelsior/Excelsior_Yellow_Piece.gif', 'Excelsior Piece (Yellow)', 'Piece of Excelsior used to combine.', '', '', '', NULL, NULL, '', '');
INSERT INTO `item` VALUES (310, 'item_excelsior/Excelsior_Black_A.gif', 'Excelsior Grade A (Black)', 'Piece of Excelsior used to combine, Low Grade.', '', '', '', NULL, NULL, '', '');
INSERT INTO `item` VALUES (311, 'item_excelsior/Excelsior_Black_B.gif', 'Excelsior Grade B (Black)', 'Piece of Excelsior used to combine, Medium Grade.', '', '', '', NULL, NULL, '', '');
INSERT INTO `item` VALUES (312, 'item_excelsior/Excelsior_Black_C.gif', 'Excelsior Grade C (Black)', 'Piece of Excelsior used to combine, High Grade.', '', '', '', NULL, NULL, '', '');
INSERT INTO `item` VALUES (313, 'item_excelsior/Excelsior_Blue_A.gif', 'Excelsior Grade A (Blue)', 'Piece of Excelsior used to combine, Low Grade.', '', '', '', NULL, NULL, '', '');
INSERT INTO `item` VALUES (314, 'item_excelsior/Excelsior_Blue_B.gif', 'Excelsior Grade B (Blue)', 'Piece of Excelsior used to combine, Medium Grade.', '', '', '', NULL, NULL, '', '');
INSERT INTO `item` VALUES (315, 'item_excelsior/Excelsior_Blue_C.gif', 'Excelsior Grade C (Blue)', 'Piece of Excelsior used to combine, High Grade.', '', '', '', NULL, NULL, '', '');
INSERT INTO `item` VALUES (316, 'item_excelsior/Excelsior_Brown_A.gif', 'Excelsior Grade A (Brown)', 'Piece of Excelsior used to combine, Low Grade.', '', '', '', NULL, NULL, '', '');
INSERT INTO `item` VALUES (317, 'item_excelsior/Excelsior_Brown_B.gif', 'Excelsior Grade B (Brown)', 'Piece of Excelsior used to combine, Medium Grade.', '', '', '', NULL, NULL, '', '');
INSERT INTO `item` VALUES (318, 'item_excelsior/Excelsior_Brown_C.gif', 'Excelsior Grade C (Brown)', 'Piece of Excelsior used to combine, High Grade.', '', '', '', NULL, NULL, '', '');
INSERT INTO `item` VALUES (319, 'item_excelsior/Excelsior_Green_A.gif', 'Excelsior Grade A (Green)', 'Piece of Excelsior used to combine, Low Grade.', '', '', '', NULL, NULL, '', '');
INSERT INTO `item` VALUES (320, 'item_excelsior/Excelsior_Green_B.gif', 'Excelsior Grade B (Green)', 'Piece of Excelsior used to combine, Medium Grade.', '', '', '', NULL, NULL, '', '');
INSERT INTO `item` VALUES (321, 'item_excelsior/Excelsior_Green_C.gif', 'Excelsior Grade C (Green)', 'Piece of Excelsior used to combine, High Grade.', '', '', '', NULL, NULL, '', '');
INSERT INTO `item` VALUES (322, 'item_excelsior/Excelsior_Navy_A.gif', 'Excelsior Grade A (Navy)', 'Piece of Excelsior used to combine, Low Grade.', '', '', '', NULL, NULL, '', '');
INSERT INTO `item` VALUES (323, 'item_excelsior/Excelsior_Navy_B.gif', 'Excelsior Grade B (Navy)', 'Piece of Excelsior used to combine, Medium Grade.', '', '', '', NULL, NULL, '', '');
INSERT INTO `item` VALUES (324, 'item_excelsior/Excelsior_Navy_C.gif', 'Excelsior Grade C (Navy)', 'Piece of Excelsior used to combine, High Grade.', '', '', '', NULL, NULL, '', '');
INSERT INTO `item` VALUES (325, 'item_excelsior/Excelsior_Olive_A.gif', 'Excelsior Grade A (Olive)', 'Piece of Excelsior used to combine, Low Grade.', '', '', '', NULL, NULL, '', '');
INSERT INTO `item` VALUES (326, 'item_excelsior/Excelsior_Olive_B.gif', 'Excelsior Grade B (Olive)', 'Piece of Excelsior used to combine, Medium Grade.', '', '', '', NULL, NULL, '', '');
INSERT INTO `item` VALUES (327, 'item_excelsior/Excelsior_Olive_C.gif', 'Excelsior Grade C (Olive)', 'Piece of Excelsior used to combine, High Grade.', '', '', '', NULL, NULL, '', '');
INSERT INTO `item` VALUES (328, 'item_excelsior/Excelsior_Purple_A.gif', 'Excelsior Grade A (Purple)', 'Piece of Excelsior used to combine, Low Grade.', '', '', '', NULL, NULL, '', '');
INSERT INTO `item` VALUES (329, 'item_excelsior/Excelsior_Purple_B.gif', 'Excelsior Grade B (Purple)', 'Piece of Excelsior used to combine, Medium Grade.', '', '', '', NULL, NULL, '', '');
INSERT INTO `item` VALUES (330, 'item_excelsior/Excelsior_Purple_C.gif', 'Excelsior Grade C (Purple)', 'Piece of Excelsior used to combine, High Grade.', '', '', '', NULL, NULL, '', '');
INSERT INTO `item` VALUES (331, 'item_excelsior/Excelsior_Red_A.gif', 'Excelsior Grade A (Red)', 'Piece of Excelsior used to combine, Low Grade.', '', '', '', NULL, NULL, '', '');
INSERT INTO `item` VALUES (332, 'item_excelsior/Excelsior_Red_B.gif', 'Excelsior Grade B (Red)', 'Piece of Excelsior used to combine, Medium Grade.', '', '', '', NULL, NULL, '', '');
INSERT INTO `item` VALUES (333, 'item_excelsior/Excelsior_Red_C.gif', 'Excelsior Grade C (Red)', 'Piece of Excelsior used to combine, High Grade.', '', '', '', NULL, NULL, '', '');
INSERT INTO `item` VALUES (334, 'item_excelsior/Excelsior_White_A.gif', 'Excelsior Grade A (White)', 'Piece of Excelsior used to combine, Low Grade.', '', '', '', NULL, NULL, '', '');
INSERT INTO `item` VALUES (335, 'item_excelsior/Excelsior_White_B.gif', 'Excelsior Grade B (White)', 'Piece of Excelsior used to combine, Medium Grade.', '', '', '', NULL, NULL, '', '');
INSERT INTO `item` VALUES (336, 'item_excelsior/Excelsior_White_C.gif', 'Excelsior Grade C (White)', 'Piece of Excelsior used to combine, High Grade.', '', '', '', NULL, NULL, '', '');
INSERT INTO `item` VALUES (337, 'item_excelsior/Excelsior_Yellow_A.gif', 'Excelsior Grade A (Yellow)', 'Piece of Excelsior used to combine, Low Grade.', '', '', '', NULL, NULL, '', '');
INSERT INTO `item` VALUES (338, 'item_excelsior/Excelsior_Yellow_B.gif', 'Excelsior Grade B (Yellow)', 'Piece of Excelsior used to combine, Medium Grade.', '', '', '', NULL, NULL, '', '');
INSERT INTO `item` VALUES (339, 'item_excelsior/Excelsior_Yellow_C.gif', 'Excelsior Grade C (Yellow)', 'Piece of Excelsior used to combine, High Grade.', '', '', '', NULL, NULL, '', '');
INSERT INTO `item` VALUES (340, 'item_spellreavers/ForceLiber_Dark_Approaching.gif', 'Rush', 'Decreases force cooldown time.', '', 'Y', '', NULL, NULL, 'Dark', 'R');
INSERT INTO `item` VALUES (341, 'item_spellreavers/ForceLiber_Dark_BroadOutlook.gif', 'Broad Outlook', 'Increases target''s force attack radius.', '', 'Y', '', NULL, NULL, 'Dark', 'R');
INSERT INTO `item` VALUES (342, 'item_spellreavers/ForceLiber_Dark_Celerity.gif', 'Acute Sight', 'Increases target''s aiming ability.', '', 'N', '11', '12', '13', 'Dark', 'R');
INSERT INTO `item` VALUES (343, 'item_spellreavers/ForceLiber_Dark_EffectiveConsume.gif', 'Efficiency', 'Decreases the target''s FP cost for casting skills/force.', '', 'N', '11', '12', '13', 'Dark', 'R');
INSERT INTO `item` VALUES (344, 'item_spellreavers/ForceLiber_Dark_Exertion.gif', 'Exertion', 'Increases attack speed for melee skills.', '', 'Y', '', NULL, NULL, 'Dark', 'R');
INSERT INTO `item` VALUES (345, 'item_spellreavers/ForceLiber_Dark_HellBless.gif', 'Hell Bless', 'Removes target''s ability to regenerate HP.', '', 'N', '11', '12', '13', 'Dark', 'R');
INSERT INTO `item` VALUES (346, 'item_spellreavers/ForceLiber_Dark_IncreaseSpeed.gif', 'Increase Speed', 'Increases target''s speed.', '', 'Y', '', NULL, NULL, 'Dark', 'R');
INSERT INTO `item` VALUES (347, 'item_spellreavers/ForceLiber_Dark_Mighty.gif', 'Might', 'Increases target''s force ability.', '', 'Y', '', NULL, NULL, 'Dark', 'R');
INSERT INTO `item` VALUES (348, 'item_spellreavers/ForceLiber_Dark_Sacrifice.gif', 'Sacrifice', 'Converts HP into FP.', '', 'Y', '', NULL, NULL, 'Dark', 'R');
INSERT INTO `item` VALUES (349, 'item_spellreavers/ForceLiber_Fire_PrismBeam.gif', 'Prism Beam', 'Shoots the target with a powerful beam.', NULL, 'Y', '', NULL, NULL, 'Fire', 'R');
INSERT INTO `item` VALUES (350, 'item_spellreavers/ForceLiber_Fire_FirePiece.gif', 'Pentacle', 'Area of effect fire attack.', NULL, 'Y', '', NULL, NULL, 'Fire', 'R');
INSERT INTO `item` VALUES (351, 'item_spellreavers/ForceLiber_Fire_FireBall.gif', 'Fire Ball', 'Attacks the target with a blazing fire ball.', NULL, 'Y', '', NULL, NULL, 'Fire', 'R');
INSERT INTO `item` VALUES (352, 'item_spellreavers/ForceLiber_Fire_FlashBeam.gif', 'Flash Beam', 'Attacks the target with a light beam.', NULL, 'Y', '', NULL, NULL, 'Fire', 'R');
INSERT INTO `item` VALUES (353, 'item_spellreavers/ForceLiber_Fire_FlameArrow.gif', 'Flame Arrow', 'Attacks the target with a flaming arrow.', NULL, 'Y', '', NULL, NULL, 'Fire', 'R');
INSERT INTO `item` VALUES (354, 'item_spellreavers/ForceLiber_Fire_CircleFlame.gif', 'Circle of Fire', 'Area effect circles of fire.', NULL, 'Y', '', NULL, NULL, 'Fire', 'R');
INSERT INTO `item` VALUES (355, 'item_spellreavers/ForceLiber_Fire_FlameExplosion.gif', 'Inferno', 'Attacks the target with an explosive shot.', NULL, 'Y', '', NULL, NULL, 'Fire', 'R');
INSERT INTO `item` VALUES (356, 'item_spellreavers/ForceLiber_Fire_MirrorSwarm.gif', 'Swarm', 'Attacks the target with multiple light beams.', NULL, 'Y', '', NULL, NULL, 'Fire', 'R');
INSERT INTO `item` VALUES (357, 'item_spellreavers/ForceLiber_Fire_BlazePearl.gif', 'Blaze Pearl', 'Attacks the target with raining fire balls.', NULL, 'N', '32', '33', '34', 'Fire', 'R');
INSERT INTO `item` VALUES (358, 'item_spellreavers/ForceLiber_Fire_SolarBlade.gif', 'Solar Blade', 'Area effect explosion using fire blades.', NULL, 'N', '32', '33', '34', 'Fire', 'R');
INSERT INTO `item` VALUES (359, 'item_spellreavers/ForceLiber_Fire_BlazeLance.gif', 'Blazing Lance', 'Area effect using a fire lance.', NULL, 'N', '32', '33', '34', 'Fire', 'R');
INSERT INTO `item` VALUES (360, 'item_spellreavers/ForceLiber_Fire_MeteorSwarm.gif', 'Meteor', 'Area effect meteor attack.', NULL, 'N', '32', '33', '34', 'Fire', 'R');
INSERT INTO `item` VALUES (361, 'item_spellreavers/ForceLiber_Aqua_IceBeam.gif', 'Ice Shard', 'Attacks the target with a shard of ice.', NULL, 'N', '', NULL, NULL, 'Water', 'R');
INSERT INTO `item` VALUES (362, 'item_spellreavers/ForceLiber_Aqua_SpoutMist.gif', 'Mist Shot', 'Attacks the target with an icy mist.', NULL, 'N', '', NULL, NULL, 'Water', 'R');
INSERT INTO `item` VALUES (363, 'item_spellreavers/ForceLiber_Aqua_BlindSight.gif', 'Blind Sight', 'Temporarily blinds the target', NULL, 'Y', '', NULL, NULL, 'Water', 'R');
INSERT INTO `item` VALUES (364, 'item_spellreavers/ForceLiber_Aqua_Weakness.gif', 'Weakness', 'Decreases the target''s defence power.', NULL, 'Y', '', NULL, NULL, 'Water', 'R');
INSERT INTO `item` VALUES (365, 'item_spellreavers/ForceLiber_Aqua_FrostArrow.gif', 'Frost Arrow', 'Attacks the target with a frozen projectile.', NULL, 'Y', '', NULL, NULL, 'Water', 'R');
INSERT INTO `item` VALUES (366, 'item_spellreavers/ForceLiber_Aqua_AquaBlade.gif', 'Aqua Blade', 'Attacks the target with a powerful ice blade.', NULL, 'Y', '', NULL, NULL, 'Water', 'R');
INSERT INTO `item` VALUES (367, 'item_spellreavers/ForceLiber_Aqua_ReduceResist.gif', 'Elemental Burn', 'Decreases the target''s elemental resistance.', NULL, 'Y', '', NULL, NULL, 'Water', 'R');
INSERT INTO `item` VALUES (368, 'item_spellreavers/ForceLiber_Aqua_Sealing.gif', 'Power Drain', 'Reduces the target''s attack/force abilities.', NULL, 'Y', '', NULL, NULL, 'Water', 'R');
INSERT INTO `item` VALUES (369, 'item_spellreavers/ForceLiber_Aqua_RageOfWave.gif', 'Wave Rage', 'Attacks the target with multiple ice balls.', NULL, 'N', '23', '24', '25', 'Water', 'R');
INSERT INTO `item` VALUES (370, 'item_spellreavers/ForceLiber_Aqua_FrostNova.gif', 'Frost Nova', 'Area effect attack using ice clusters.', NULL, 'N', '23', '24', '25', 'Water', 'R');
INSERT INTO `item` VALUES (371, 'item_spellreavers/ForceLiber_Aqua_Block.gif', 'Confuse', 'Decreases the target''s critical and dodge abilities.', NULL, 'N', '23', '24', '25', 'Water', 'R');
INSERT INTO `item` VALUES (372, 'item_spellreavers/ForceLiber_Aqua_Dulling.gif', 'Sloth', 'Reduces the target''s attack speed.', NULL, 'N', '23', '24', '25', 'Water', 'R');
INSERT INTO `item` VALUES (373, 'item_spellreavers/ForceLiber_Terra_VainFall.gif', 'Vain Break', 'Attacks the target with a powerful compound shot.', NULL, 'Y', '', NULL, NULL, 'Terra', 'R');
INSERT INTO `item` VALUES (374, 'item_spellreavers/ForceLiber_Terra_PoisonStinking.gif', 'Fetor', 'Area effect poison.', NULL, 'Y', '', NULL, NULL, 'Terra', 'R');
INSERT INTO `item` VALUES (375, 'item_spellreavers/ForceLiber_Terra_BlindSoul.gif', 'Soul Blind', 'Removes the target''s ability to use any force buffs.', NULL, 'Y', '', NULL, NULL, 'Terra', 'R');
INSERT INTO `item` VALUES (376, 'item_spellreavers/ForceLiber_Terra_MuteSoul.gif', 'Soul Mute', 'Removes the target''s ability to use force debuffs.', NULL, 'Y', '', NULL, NULL, 'Terra', 'R');
INSERT INTO `item` VALUES (377, 'item_spellreavers/ForceLiber_Terra_RockBlade.gif', 'Tectonic Might', 'Attacks the target with a destructive shard of rock.', NULL, 'Y', '', NULL, NULL, 'Terra', 'R');
INSERT INTO `item` VALUES (378, 'item_spellreavers/ForceLiber_Terra_PoisonBreath.gif', 'Toxic Bane', 'Area effect attack using fungal poison.', NULL, 'Y', '', NULL, NULL, 'Terra', 'R');
INSERT INTO `item` VALUES (379, 'item_spellreavers/ForceLiber_Terra_Desolate.gif', 'Desolate', 'Removes the target''s ability to use skill buffs.', NULL, 'Y', '', NULL, NULL, 'Terra', 'R');
INSERT INTO `item` VALUES (380, 'item_spellreavers/ForceLiber_Terra_SpinAWeb.gif', 'Ensnare', 'Removes the target''s ability to run.', NULL, 'Y', '', NULL, NULL, 'Terra', 'R');
INSERT INTO `item` VALUES (381, 'item_spellreavers/ForceLiber_Terra_FuseVenomBreath.gif', 'Venom Breath', 'Attacks the target with a blast of poison.', NULL, 'N', '17', '18', '19', 'Terra', 'R');
INSERT INTO `item` VALUES (382, 'item_spellreavers/ForceLiber_Terra_SandStorm.gif', 'Sand Storm', 'Strikes the target with a powerful sand storm.', NULL, 'N', '17', '18', '19', 'Terra', 'R');
INSERT INTO `item` VALUES (383, 'item_spellreavers/ForceLiber_Terra_Dismantle.gif', 'Entangle', 'Removes the target''s ability to use skill attacks.', NULL, 'N', '17', '18', '19', 'Terra', 'R');
INSERT INTO `item` VALUES (384, 'item_spellreavers/ForceLiber_Terra_GrowLax.gif', 'Tranquility', 'Removes the target''s ability to use force attacks.', NULL, 'N', '17', '18', '19', 'Terra', 'R');
INSERT INTO `item` VALUES (385, 'item_spellreavers/ForceLiber_Wind_ElectricBall.gif', 'Energy Ball', 'Attacks the target with a shot of energy.', NULL, 'Y', '', NULL, NULL, 'Wind', 'R');
INSERT INTO `item` VALUES (386, 'item_spellreavers/ForceLiber_Wind_AirSplinter.gif', 'Whirlwind', 'Area effect attack using an intense whirlwind.', NULL, 'Y', '', NULL, NULL, 'Wind', 'R');
INSERT INTO `item` VALUES (387, 'item_spellreavers/ForceLiber_Wind_Thawing.gif', 'Skill Thaw', 'Removes the most recently applied skill buff from the target.', NULL, 'Y', '', NULL, NULL, 'Wind', 'R');
INSERT INTO `item` VALUES (388, 'item_spellreavers/ForceLiber_Wind_Release.gif', 'Force Extract', 'Removes the most recently applied force buff from the target.', NULL, 'Y', '', NULL, NULL, 'Wind', 'R');
INSERT INTO `item` VALUES (389, 'item_spellreavers/ForceLiber_Wind_ElectricBolt.gif', 'Electric Bolt', 'Strikes the target with lightning.', NULL, 'Y', '', NULL, NULL, 'Wind', 'R');
INSERT INTO `item` VALUES (390, 'item_spellreavers/ForceLiber_Wind_AirBlast.gif', 'Air Blast', 'Area effect attack using a condensed blast of air.', NULL, 'Y', '', NULL, NULL, 'Wind', 'R');
INSERT INTO `item` VALUES (391, 'item_spellreavers/ForceLiber_Wind_Refreshing.gif', 'Purge', 'Removes any imposed force debuffs.', NULL, 'Y', '', NULL, NULL, 'Wind', 'R');
INSERT INTO `item` VALUES (392, 'item_spellreavers/ForceLiber_Wind_Detect.gif', 'Revealer', 'Allows you to see enemies who are using invisibility buffs.', NULL, 'Y', '', NULL, NULL, 'Wind', 'R');
INSERT INTO `item` VALUES (393, 'item_spellreavers/ForceLiber_Wind_GustOfBlast.gif', 'Blast Shot', 'Attacks the target with a powerful blast of air.', NULL, 'N', '14', '15', '16', 'Wind', 'R');
INSERT INTO `item` VALUES (394, 'item_spellreavers/ForceLiber_Wind_ChainLightning.gif', 'Lightning Chain', 'Area effect attack using multiple lightning bolts.', NULL, 'N', '14', '15', '16', 'Wind', 'R');
INSERT INTO `item` VALUES (395, 'item_spellreavers/ForceLiber_Wind_IndividualCancellation.gif', 'Skill Revoker', 'Removes target''s active skill buffs.', NULL, 'N', '14', '15', '16', 'Wind', 'R');
INSERT INTO `item` VALUES (396, 'item_spellreavers/ForceLiber_Wind_OffensiveCancellation.gif', 'Force Revoker', 'Removes target''s active force buffs.', NULL, 'N', '14', '15', '16', 'Wind', 'R');
INSERT INTO `item` VALUES (397, 'item_spellreavers/ForceLiber_Holy_Bless.gif', 'Bless', 'Increases the duration of holy force buffs.', NULL, 'Y', '', NULL, NULL, 'Holy', 'R');
INSERT INTO `item` VALUES (398, 'item_spellreavers/ForceLiber_Holy_Restoration.gif', 'Restoration', 'Regenerates the target''s SP.', NULL, 'Y', '', NULL, NULL, 'Holy', 'R');
INSERT INTO `item` VALUES (399, 'item_spellreavers/ForceLiber_Holy_SoulBallad.gif', 'Soul Ballad', 'Increases the target''s rate of HP/FP recovery.', NULL, 'Y', '', NULL, NULL, 'Holy', 'R');
INSERT INTO `item` VALUES (400, 'item_spellreavers/ForceLiber_Holy_ElementalResist.gif', 'Elemental Shield', 'Increases target''s elemental resistance.', NULL, 'Y', '', NULL, NULL, 'Holy', 'R');
INSERT INTO `item` VALUES (401, 'item_spellreavers/ForceLiber_Holy_Healing.gif', 'Healing', 'Heal target''s HP', NULL, 'Y', '', NULL, NULL, 'Holy', 'R');
INSERT INTO `item` VALUES (402, 'item_spellreavers/ForceLiber_Holy_IncreaseSpeed.gif', 'Increase Speed', 'Increases target''s speed.', NULL, 'Y', '', NULL, NULL, 'Holy', 'R');
INSERT INTO `item` VALUES (403, 'item_spellreavers/ForceLiber_Holy_Agility.gif', 'Agility', 'Increases the target''s dodge ability.', NULL, 'N', '38', '39', '40', 'Holy', 'R');
INSERT INTO `item` VALUES (404, 'item_spellreavers/ForceLiber_Holy_HolyShield.gif', 'Holy Shield', 'Increases', ' the target''s defense power.', 'N', '38', '39', '40', 'Holy', 'R');
INSERT INTO `item` VALUES (405, 'item_spellreavers/ForceLiber_Holy_EffectiveConsume.gif', 'Efficiency', 'Decreases target''s FP cost for casting skills/force.', NULL, 'N', '38', '39', '40', 'Holy', 'R');
INSERT INTO `item` VALUES (406, 'item_battledungeons/Goods_BattleDungeon_Shop.gif', 'Battle Dungeon [Store]', 'Can be bought at the "Sundries" NPC in town, mainly for lower lvl characters between 20 and 25.', '', 'Y', '', NULL, NULL, NULL, 'BD');
INSERT INTO `item` VALUES (407, 'item_battledungeons/Goods_BattleDungeon_Drop.gif', 'Battle Dungeon [Drop]', 'Droped by various mobs, dungeons range between level 13-16 all the way up to 46-50.', '', 'N', '', NULL, NULL, NULL, 'BD');
INSERT INTO `item` VALUES (408, 'item_battledungeons/Goods_BattleDungeon_Darkhole.gif', 'Battle Dungeon [Dark Hole]', 'Droped by mobs in the Volcanic Cauldron (Ether pre giga final part 2), This BD is far harder and rewards C-type 50 items. Level req. is 40+.', '', 'N', '', NULL, NULL, NULL, 'BD');
